<?xml version="1.0"?>
<root>
	<!-- BEGIN to translate -->
	<!-- <Label fontsize="int" id="string">value</Label> -->

	<Label id="LABEL_PICK">Pick up the gems and place them into empty fireworks</Label>
	
</root>